Eyuvtoppm User Manual(0)

NAME
eyuvtoppm - convert a Berkeley YUV file to a PPM file

SYNOPSIS
eyuvtoppm [--width width] [--height height] [eyuvfile]

DESCRIPTION

This program is part of Netpbm(1)

eyuvtoppm reads a Berkeley Encoder YUV (not the same as Abekas YUV) file as input and produces a PPM image on Standard Output.

With no filename argument takes input from Standard Input. Otherwise, eyuvfile is the file specification of the input file.

SEE ALSO
ppmtoeyuv(1) , yuvtoppm(1) , ppm(5)